Subject: Re: bug#7191: Gnulib failing to compile on Ubuntu 10.10

From: Jim Meyering <[email-masked]>
Date: Tue, 12 Oct 2010 14:47:14 +0200

William Plusnick wrote:
> [Forgot to keep the list in know...]
>
> I tried it about 2 days ago and it worked fine. Just to be sure, I

"it" == snapshot?  There's been only one (on Oct 10) since coreutils-8.5.
And it has not changed.

The preceding snapshot was coreutils-8.4.100-81926.tar.xz, from April.

> re-downloaded it and am now in the process of building. When was this
> snapshot taken? That will help us weed out what changes could be the
> culprits.